@charset 'utf-8';
/*
  Theme Name: Laura Anderson Child
  Theme URI: http://psychologist.ancorathemes.com/
  Description: Laura Anderson - Multipurpose and Multiskin Responsive Wordpress theme
  Author: AncoraThemes
  Author URI: http://ancorathemes.com/
  Template: laura-anderson
  Version: 1.0
  Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
  Text Domain:  laura-anderson
*/

@import url("../laura-anderson/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

.scheme_original .header_mobile .menu_button, .scheme_original .header_mobile .menu_main_cart .top_panel_cart_button .contact_icon {
    color: #20c7ca;
}


/** HEADER STARTS ***/

.top_panel_top_mail {
    color: #666 !important;
  font-weight: 400 !important;
 font-size: 20px !important;
}

.top_panel_top_phone{
 color: #666 !important;
 font-weight: 400 !important;
font-size: 20px !important;
}

span.header-icon{
  
 color: #666 !important;
 font-size: 27px !important;

}


.top_panel_wrap .logo_main {
    max-height: 160px !important;
    width: auto !important;
}


.scheme_original .top_panel_middle .top_panel_top_open_hours:before, .scheme_original .top_panel_middle .top_panel_top_mail:before, .scheme_original .top_panel_middle .top_panel_top_phone:before, .scheme_original .top_panel_middle .top_panel_top_phone {
    color: #666 !important;
}
/*** Navigation ***/
@media (max-width: 1262px) and (min-width: 1136px)
{
.slider_boxed, .content_wrap, .content_container {
    width: 951px;
}
}

@media screen and (max-width: 1000px)
{
.header_mobile .logo_main {
    max-height: 143px !important;
}
}


@media (max-width: 639px)
{
.header_mobile .logo_main {
    max-height: 1400px !important;
    margin: 0 !important;
	}}

@media (max-width: 479px)
{
.header_mobile .logo_main {
    height: auto;
    max-width: 100% !important;
	}}

/**HEADER ENDS ***/

h2.vc_custom_heading {
    font-size: 38px !important;
}
.scheme_original .footer_wrap_inner.widget_area_inner {
    border-color: #eaeaea !important;
    border-width: 1px !important;
}

/*** Request a consultation ***/



.consultation {
    background-color: #93d5db;
    margin-bottom: 1px !important;
}
li.consultation:hover{ 
   background-color: #eaeaea !important;
   
}
.consultation a:hover{ 
   color: #27abb7 !important;
   
}


.consultation a{ 
   color: #fff !important;
   
}



.consultation a:hover{ 
  bckground-color: #fff !important;
   
}
/** Services ***/
.small-custom-header{
	font-size: 20px !important;
    font-weight: 600 !important;
    margin-bottom: 1px;
    margin-top: 5px;
}

/*** FOOTER IMAGE ***/
div.widget_inner div.logo a img {
    width: 200px !important;
    height: 200px !important;
    float: left !important;
}

.footer_wrap .textwidget .phone {
    font-size: 21px !important;
}

.footer_wrap .textwidget .address {
    font-size:21px !important;
margin-top: 15px !important;
}

.footer_wrap .textwidget .mail {
    font-size: 21px !important;
    margin-top: 15px !important;
}
.footer_wrap .footer_menu ul li {
    font-size: 23px !important;
    font-weight: 60 !important;
    padding-left: 0 !important;
    margin-bottom: 0.2em !important;
margin-right: 105px !important;
    padding-top: 6px !important;
    padding-bottom: 6px !important;
}

@media only screen and (min-width: 15.063em) and (max-width: 50em){

	div.widget_inner{
			width: 100% !important;
     }
}

/**** /END FOOTER ***/

.sc_price_block .sc_price_block_description li {
     border-bottom: 0px solid; 
    padding-bottom: 0.4em!important;
    padding-left:   0 !important; 
    margin-bottom: 0.6em;
}

/** service sub title **/
.service-subtitle{
 font-family: "fontello" !important;
 font-size: 30px !important;
 font-weight: bold !important;
}

.scheme_original .widget_area_inner {
    color: #8f9090 !important;
    margin-top: 60px !important;
}

.cq-tabmenu.style3 > li.current {
    background: #27abb7 !important;
}

.cq-tabmenu.style1 {
  
    border-bottom: 2px solid #27abb7 !important;
}

ul {
list-style: none !important;
}

ul li i{
	padding-right: 10px !important;
    color: #27abb7 !important;
    font-size: 15px !important;
}

p i{
	padding-right: 5px !important;
    color: #27abb7 !important;
    font-size: 20px !important;
}

.cq-tabmenu.style3 > li a {

    color: #000 !important;

}

.cq-tabmenu.style3 > li {
    background: #fff !important;
}
.cq-tabmenu.style3 > li.current a span{
	color: #fff !important;
}


/*** Headings ******/
.inner-sub-heading {
	color: #000 !important;
    padding-left: 50px !important;
    font-size: 18px !important;
}



/***** Buttons *****/

div.sc_promo_button  a{
   display: none !important;
}
.scheme_original input[type="submit"]:hover, .scheme_original input[type="reset"]:hover, .scheme_original input[type="button"]:hover, .scheme_original button:hover, .scheme_original .sc_button.sc_button_style_filled:hover {
    border-color: #f7f7f7 !important;
}

.scheme_original input[type="submit"]:hover, .scheme_original input[type="reset"]:hover, .scheme_original input[type="button"]:hover, .scheme_original button:hover, .scheme_original .sc_button.sc_button_style_filled:hover {
    color: #f7f7f7 !important;
}

.scheme_original input[type="submit"]:hover, .scheme_original input[type="reset"]:hover, .scheme_original input[type="button"]:hover, .scheme_original button:hover, .scheme_original .sc_button.sc_button_style_filled:hover {
    background-color: #27abb7 !important;
}

.sc_item_descr {
    font-size: 1.25em !important;
    font-weight: 400 !important;
    line-height: 1.5 !important;
    margin: 1.2em 0 2em 0 !important; 
    color: #fff !important;
}


/**ACcordion ***/
.scheme_original .sc_accordion .sc_accordion_item .sc_accordion_title .sc_accordion_icon {
    background-color: #27abb7 !important;
}
.scheme_original .sc_accordion .sc_accordion_item .sc_accordion_title .sc_accordion_icon {
    color: #fff !important;
}

.scheme_original .sc_accordion .sc_accordion_item .sc_accordion_title:hover {
    border-color: #27abb7 !important;
}
.scheme_original .sc_accordion .sc_accordion_item .sc_accordion_title:hover {
    color: #2a2a2a !important;
}
.scheme_original .sc_accordion .sc_accordion_item .sc_accordion_title:hover .sc_accordion_icon_opened {
    background-color:#000 !important;
}

.custom-header{
    font-family: 'arial' !important;
    font-size: 30px  !important;
    text-align: left !important;
    font-weight: 500 !important;
    font-style: normal !important;
    padding-bottom: 30px !important;

}

.special-paragraph{
  font-size: 18px !important;
  font-weight: 200 !important;

}

.widget_area .widget_socials .sc_socials {
    margin-top: 20px !important;
}

.scheme_original .sc_price_block.sc_price_block_style_1 .sc_price_block_title {
    background-color: #27abb7 !important;
}

.scheme_original .sc_button.sc_button_style_border {
    color: #27abb7 !important;
}

.scheme_original .sc_button.sc_button_style_border {
    border-color: #27abb7 !important;
    background-color: #fff !important;
}

.scheme_original .sc_button.sc_button_style_border:hover {
    background-color: #27abb7 !important;
}
.scheme_original .sc_button.sc_button_style_border:hover {
    border-color: #fff !important;
}
.scheme_original .sc_button.sc_button_style_border:hover {
    color: #f7f7f7 !important;
}

/***** Gravity Form ***/
form{
	padding: 0px !important;
     padding-right: 20px !important;
     border-style: solid !important;
    border-width: 1px !important;
    border-color: #e5e5e5 !important;
    border-radius: 5px !important;
    margin-bottom:15px !important;
	background-size: 900px 900px !important;
}

ul.gform_fields li.gfield_html{
  margin-bottom: 0px !important;
}
/** PRICE STYLING **/
.gform_wrapper span.ginput_product_price {
    color: #f17e69;
    font-size: 20px;
}
.gform_wrapper span.ginput_product_price_label {
    margin-right: 2px;
    font-size: 22px;
    color: black;
}

li.gfield label.gfield_label{
	display: none !important;
}

.gform_wrapper .gform_body {
    width: 100%;
    padding-left: 15px;
    padding-top: 1px;
}

form.assessment-form .gform_description{
	font-weight: bold;
    font-size: 16px;
    font-family: 'open sans' 
    color: #fff;
  

}
div.ginput_container_radio ul.gfield_radio li{
  //display: inline  !important;
  //margin-left: 20px !important;
}

/*div.ginput_container_select select,*/
div.gf_repeater_description, span.gform_description {
    color: #fff !important;
    font-size: 18px !important;
}
div.gform_heading{

    text-align: center !important;
    padding: 30px !important; 
    color:#fff !important;
    border-radius: 5px !important;
    background-color: #27abb7 !important;
    opacity: 1.0 !important;
    width: 100% !important;

}

span.name_first  input, span.name_last input, div.ginput_container_phone input,   div.ginput_container_email input,   div.ginput_container_text input,
div.ginput_container_address span input, div.ginput_container_address span select, textarea,.ginput_quantity,
div.ginput_container_date input
{
  border-radius: 5px !important;
    width: 100% !important;
    border: 2px solid #e5e5e5; 
    padding: 15px;
    background: rgba(255,255,255,0.5);
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    padding-left: 5px !important;
    padding-right: 20px !important;
margin-top: 20px;
}

.gform_wrapper .gform_body {
    width: 100%;
    padding-left: 19px;
    padding-top: 1px;
    padding-right: 19px;
}

span label {
 display: none !important;
}

form.assessment-form input[type=submit]{
   /*display: block !important;*/
   /*width: 100% !important;*/
   margin-top: 20px;
  padding-top: 9px !important;
  padding-bottom: 9px !important;
  padding-left:12px !important;
  padding-right: 12px !important;
  background-color: #3b868e  !important;
  border-radius: 5px !important;
  border: 2px solid #e5e5e5;
  cursor:pointer;
  color: #fff !important;

}

div.gform_footer{
	  text-align:right !important;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=image], .gform_wrapper .gform_footer input[type=submit] {
    display: -moz-inline-stack;
    display: inline-block;
    margin-right: 20px;
}
form input[type=button]{
 
  margin-top: 20px;
  margin-right: 20px !important;
  padding-top: 9px !important;
  padding-bottom: 9px !important;
  padding-left: 12px !important;
  padding-right: 12px !important;
  background-color: #3b868e  !important;
  border-radius: 5px !important;
  border: 2px solid #e5e5e5;
  cursor:pointer;
  color: #fff !important;
}


.gsection_title{
    font-size: 20px;
    padding-bottom: 15px;
    display: block;
    color: #3b868e !important;
    border-bottom: 0px solid #ececec;
}

/*pROGRESS BAR*/
.gform_wrapper .gf_progressbar {
    padding: 2px;
    position: relative;
   
    -moz-border-radius: 10px;
    -webkit-border-radius:10px;
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 1px 1px rgba(0,0,0,.05);
    -moz-box-shadow: inset 0 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 0 1px 1px rgba(0,0,0,.05);
    width: 100%;
}

.gform_wrapper .percentbar_blue {
    background-color: #33969b;
    color: #FFF;
}

/*Date Picker*/
.ui-datepicker th {
    text-transform: uppercase;
    text-align: center;
    font-size: 6pt;
    padding: 5px 0;
    color: #f4f4f4;
    text-shadow: 1px 0 0 #fff;
    filter: dropshadow(color=#fff, offx=1, offy=0);
}

.scheme_original .sc_accordion .sc_accordion_item .sc_accordion_title:hover {
    border-color: #27abb7;
    border-width: 2px;
}

/*** TARGETING SMALL DEVICE ***/
@media only screen and (min-width: 15.063em) and (max-width: 50em){
	div.widget_inner{
		text-align:center !important;
    }
 h5.widget_title{
   margin-bottom: 0px  !important;
   margin-top: 0px  !important;
}

.footer_wrap .textwidget .phone {
    font-size: 17px !important;
}

.footer_wrap .textwidget .address {
    font-size: 17px !important;
margin-top: 15px !important;
}

.footer_wrap .textwidget .mail {
    font-size: 17px !important;
    margin-top: 15px !important;
}

div.contact-details{
	margin-top: 0px  !important;
}

.footer_wrap .footer_menu ul li {
    font-size: 23px !important;
    font-weight: 60 !important;
    padding-left: 0 !important;
    margin-bottom: 0.2em !important;
    margin-right: 0px !important;
    padding-top: 6px !important;
    padding-bottom: 6px !important;

}

aside#custom_html-3{
      text-align: center !important;
}

/** Hide Who I see Side bar ***/
div.sidebar{
 display: none !important;
}

.scheme_original h6{
	text-align: center !important;
}

}


@media (max-width: 639px){
	.header_mobile .logo_main {
		max-height: 130px !important;
		margin: 0;
	}
}

.scheme_original .widget_area_inner .widget_text a:not(.sc_button):hover, .scheme_original .widget_area_inner .post_info a:hover {
    color: #27abb7 !important;
}

span.contact-desc{
	font-size: 20px !important;
}

p.text-important{
    color: #8f9090;
   text-align: center;
    font-size: 22px;
}

.scheme_original .top_panel_inner_style_2 .top_panel_middle {
    background-color: #fff !important;
    
}


.scheme_original .sc_price_block.sc_price_block_style_1 {
    background-color: rgb(217, 214, 195);
}
.scheme_original .top_panel_middle .contact_field, .scheme_original .top_panel_middle .contact_field > a {
    color: #e7e6e1;
    margin-top: 73px;
}

span.contact-info {
    color: #8f9090;
    font-size: 27px !important;
    padding-left: 10px;
}

.scheme_original input[type="text"], .scheme_original input[type="number"], .scheme_original input[type="tel"], .scheme_original input[type="email"], .scheme_original input[type="search"], .scheme_original input[type="password"], .scheme_original select, .scheme_original textarea {
    background-color: #eaeaea;
}

.scheme_original .widget_area_inner ul li a, .scheme_original .widget_area_inner a, .scheme_original .widget_area_inner ul li:before {
    color: #231F20;
}

.scheme_original .widget_area ul li.current-menu-item a, .scheme_original .widget_area ul li.current-menu-item:before {
    color: #93d5db;
}

.scheme_original .sidebar_inner aside {
        background-color: #eaeaea;

}

.scheme_original .widget_area_inner .widget_product_search .search_form, .scheme_original .widget_area_inner .widget_search .search_form {
    background-color: #8f9090;
}

.scheme_original h6, .scheme_original h6 a {
    color: #231F20;
}

.scheme_original .sc_accordion .sc_accordion_item .sc_accordion_title.ui-state-active .sc_accordion_icon_opened {
    background-color: #93d5db;
}


.scheme_original .sc_accordion .sc_accordion_item .sc_accordion_title.ui-state-active {
    color: #27abb7;
}

.scheme_original .sc_accordion .sc_accordion_item .sc_accordion_title.ui-state-active {
    border-color: #27abb7 !important;
    border-width: 2px;
}

.scheme_original .sc_accordion .sc_accordion_item .sc_accordion_title:hover {
    border-color: #27abb7;
    border-width: 2px;
}

.scheme_original .sc_accordion .sc_accordion_item .sc_accordion_title:hover {
    color: #27abb7  !important;
}

.scheme_original h1, .scheme_original h2, .scheme_original h3, .scheme_original h4, .scheme_original h5, .scheme_original h1 a, .scheme_original h2 a, .scheme_original h3 a, .scheme_original h4 a, .scheme_original h5 a {
    color: #666;
}

.scheme_original .widget_area_inner .widget_product_search .search_form, .scheme_original .widget_area_inner .widget_search .search_form {
    background-color: #efefef;
}

.scheme_original .sc_price_block .sc_price_block_description {
        color: #474747;
}

span.contact-info {
    color: #8f9090;
    font-size: 27px !important;
    padding-left: 10px;
}

.vc_general.vc_cta3.vc_cta3-color-white.vc_cta3-style-classic .vc_cta3-content-header {
    color: #FFF;
    margin-bottom: 70px;
}


figure.sc_image + div div h1{
	color: #fff;
    font-weight: bold;
}

.footer-text{

color:#8f9090;
font-weight: 600;
}

h5.footer-title-text{
   color:#8f9090;
    font-weight: bold;
   font-size: 28px;
   margin-bottom: 20px;
   margin-top: 0px;
}
.scheme_original .sc_price_block.sc_price_block_style_1 {
        background-color: #eaeaea;

}


.scheme_original .top_panel_inner_style_1 .menu_main_nav > a:hover, .scheme_original .top_panel_inner_style_1 .menu_main_nav > li.sfHover > a, .scheme_original .top_panel_inner_style_1 .menu_main_nav > li#blob, .scheme_original .top_panel_inner_style_1 .menu_main_nav > li.current-menu-item > a, .scheme_original .top_panel_inner_style_1 .menu_main_nav > li.current-menu-parent > a, .scheme_original .top_panel_inner_style_1 .menu_main_nav > li.current-menu-ancestor > a, .scheme_original .top_panel_inner_style_2 .menu_main_nav > a:hover, .scheme_original .top_panel_inner_style_2 .menu_main_nav > li.sfHover > a, .scheme_original .top_panel_inner_style_2 .menu_main_nav > li#blob, .scheme_original .top_panel_inner_style_2 .menu_main_nav > li.current-menu-item > a, .scheme_original .top_panel_inner_style_2 .menu_main_nav > li.current-menu-parent > a, .scheme_original .top_panel_inner_style_2 .menu_main_nav > li.current-menu-ancestor > a {
    background-color: transparent;
}

.page_content_wrap {
     padding:70px;
}

div.counselling  .columns_wrap {
  margin-top: 50px;
}

.sc_testimonial_content p {
    font-size: 22px;
}

.scheme_original .sc_item_button > a:hover:before {
    color: #27abb7;
}

/** Hide the gallery link **/
a.eg-washington-element-1{
	display: none;
}

.scheme_original a {
    color: #27abb7;
}



